
Katello - Bug #37362

Move Ansible-based job templates to "Katello via Ansible"

04/18/2024 06:45 AM - Maximilian Kolb

Status: New   

Priority: Normal   

Assignee:    

Category: Reporting   

Target version: Katello Next   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: Katello 4.11.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

reproducer: go to monitor > jobs > run job > select "Katello" as job category; click "Job template" and scroll down

as a user, I'd expect all Ansible-based job templates in the "Katello via Ansible" category.

source: https://github.com/Katello/katello/pull/10958/files#r1569556743

History

#1 - 05/01/2024 05:47 PM - Quinn James

- Category set to Reporting

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#2 - 05/01/2024 05:47 PM - Quinn James

- Target version changed from Katello 4.13.0 to Katello Next
